@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    font-family: "Inter", sans-serif !important;
    background: #18181d;
    font-size: 14px;
}

body.auth main {
    width: 500px;
}

body.auth main .img-wrap{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.logo img{
    width: auto;
    height: 100px;
    object-fit: cover;
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
}


.login-title{
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 20px;
}

.login-subtitle{
    font-size: 14px;
    font-weight: 300;
    color: #7c7c7c;
    margin-bottom: 30px;
}

.login-subtitle a{
    color: #0ccd7c ;
    text-decoration: none;
    transition: all 0.3s ease;
}

.login-subtitle a:hover{
    color: #09814f ;
}

.form-label {
    color: white;
    font-weight: 300;
    font-size: 14px;
}

.form-control {
    background: none;
    border-color: #4d4a62;
    color: white;
    font-size: 14px;
    padding: 8px 12px;
}

.form-control:focus {
    background: none;
    border-color: #4d4a62;
    color: white;
    box-shadow: none;
}

.form-control::placeholder {
    color: #7c7c7c;
}

.form-control:focus::placeholder {
    color: #7c7c7c;
}

.form-control:focus {
    border-color: #09814f;
}


.form-options {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.form-options label{
    color: #7c7c7c;
    font-size: 14px;
    font-weight: 300;
}

.form-options a{
    color: #7c7c7c;
    font-size: 14px;
    font-weight: 300;
    text-decoration: none;
    transition: all 0.3s ease;
}

.form-options a:hover{
    color: #09814f;
}

.btn-primary{
    background: #0ccd7c;
    border-color: #0ccd7c;
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    padding: 8px 12px;
    transition: all 0.3s ease;
}

.btn-primary:hover{
    background: #09814f;
    border-color: #09814f;
    color: #fff;
}

.login-footer{
    color: #7c7c7c;
    font-weight: 300;
    text-align: center;
}

.login-footer a{
    color: #0ccd7c;
    text-decoration: none;
    transition: all 0.3s ease;
}

.login-footer a:hover{
    color: #09814f;
}


.card {
    background: #212125 !important;
    color: white;
    border: none;
}

.auth-bg{
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}


/* End Auth Pages */

@media (max-width: 991.98px) {

}